TD {
	FONT-SIZE: 12px; 
	COLOR: #343434;  
	FONT-FAMILY: tahoma, Verdana, Arial, Helvetica, sans-serif;
}

TD.pod {
	FONT-SIZE: 11px; 
	COLOR: #343434;  
	FONT-FAMILY: tahoma, Verdana, Arial, Helvetica, sans-serif;
}

TD.top {
	FONT-SIZE: 12px; 
	COLOR: #5C5C5C;  
	FONT-FAMILY: tahoma, Verdana, Arial, Helvetica, sans-serif;
}


TD.logo {
	FONT-SIZE: 11px; 
	COLOR: #343434;  
	FONT-FAMILY: tahoma, Verdana, Arial, Helvetica, sans-serif;
}

TD.menus {
	FONT-SIZE: 12px; 
	COLOR: #343434;  
	FONT-FAMILY: tahoma, Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.3;
}

P {
	FONT-SIZE: 12px; 
	COLOR: #343434;  
	FONT-FAMILY: tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-indent: 1.5em;
	line-height: 1.4;
}

LI {
	FONT-SIZE: 12px; 
	COLOR: #343434;  
	FONT-FAMILY: tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-indent: 1.5em;
	line-height: 1.4;
}

H1 {
	FONT-SIZE: 13px; 
	text-indent: 2em;
	COLOR: #0000CC;  
	FONT-FAMILY: tahoma, Verdana, Arial, Helvetica, sans-serif;
}

H2 {
	FONT-SIZE: 12px; 
	COLOR: #14688E;  
	FONT-FAMILY: tahoma, Verdana, Arial, Helvetica, sans-serif;
}


a, a:visited  {
	color : #000066;
	font-weight : bold;
	text-decoration : none;
	font-family : tahoma, verdana, arial, sans-serif;
	font-size : 12px;
}

a:hover, a.topactive, a.topactive:hover, a.topactive:visited  {
	color : #000099;  
	font-weight : bold;
	text-decoration : line;
	font-family : tahoma, verdana, arial, sans-serif;
	font-size : 12px;
}

a.cnt, a.cnt:visited  {
	color : #000066;
	font-weight : bold;
	text-decoration : none;
	font-family : tahoma, verdana, arial, sans-serif;
	font-size : 12px;
}

a.cnt:hover, a.topactive, a.topactive:hover, a.topactive:visited  {
	color : #000099;  
	font-weight : bold;
	text-decoration : line;
	font-family : tahoma, verdana, arial, sans-serif;
	font-size : 12px;
	border-bottom: 1px dashed blue;
}


a.menu_top, a.menu_top:visited  {
	color : #D2D2D3;
	font-weight : bold;
	text-decoration : none;
	font-family : tahoma, verdana, arial, sans-serif;
	font-size : 12px;
}

a.menu_top:hover, a.topactive, a.topactive:hover, a.topactive:visited  {
	color : #FBFBFB;  
	font-weight : bold;
	text-decoration : line;
	font-family : tahoma, verdana, arial, sans-serif;
	font-size : 12px;
	border-bottom: 1px dashed white;
}

a.menu, a.menu:visited  {
	color : #1D4199;
	font-weight : bold;
	text-decoration : none;
	font-family : tahoma, verdana, arial, sans-serif;
	font-size : 12px;
}

a.menu:hover, a.topactive, a.topactive:hover, a.topactive:visited  {
	color : #0C005E;  
	font-weight : bold;
	text-decoration : line;
	font-family : tahoma, verdana, arial, sans-serif;
	font-size : 12px;
	border-bottom: 1px dashed gray;
}

a.metro, a.metro:visited  {
	color : #1D4199;
	font-weight : bold;
	text-decoration : none;
	font-family : tahoma, verdana, arial, sans-serif;
	font-size : 11px;
	line-height: 1.3;
}

a.metro:hover, a.topactive, a.topactive:hover, a.topactive:visited  {
	color : #0C005E;  
	font-weight : bold;
	text-decoration : line;
	font-family : tahoma, verdana, arial, sans-serif;
	font-size : 11px;
	border-bottom: 1px dashed gray;
	line-height: 1.3;
}

a.pyt, a.pyt:visited  {
	color : #999999;
	font-weight : bold;
	text-decoration : none;
	font-family : tahoma, verdana, arial, sans-serif;
	font-size : 11px;
}

a.pyt:hover, a.topactive, a.topactive:hover, a.topactive:visited  {
	color : #CCCCCC;  
	font-weight : bold;
	font-family : tahoma, verdana, arial, sans-serif;
	font-size : 11px;
}

td.pyt {
	color : #CCCCCC;  
	font-family : tahoma, verdana, arial, sans-serif;
	font-size : 11px;
}






